Loading...
Searching...
No Matches
ARC_UPoint Struct Reference

`#include <point.h>`

## Data Fields

uint32_t | x
uint32_t | y

## Detailed Description

Definition at line 15 of file point.h.

## Field Documentation

## x

uint32_t ARC_UPoint::x

Definition at line 16 of file point.h.

## y

uint32_t ARC_UPoint::y

Definition at line 17 of file point.h.

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/include/arc/math/point.h